@charset "utf-8";
/*
Theme Name: diver_child
Template: diver
Description:  Diverの子テーマです。
Theme URI: http://tan-taka.com/diver/
Author: Takato Takagi
*/


/* ------------------------------------------------------ */
/* base
/* ------------------------------------------------------ */

html {
  scroll-behavior: smooth;
  scroll-padding-top: 180px;
}

body {
  display: flex;
  flex-direction: column;
  min-height: 100dvh;
  font-family: var(--zen-kaku-gothic-new);
  line-height: 1.8;
  word-break: break-word;
  overflow-wrap: anywhere;
  color: var(--primary-main-500);
  background-color: var(--base);
}

body::before,
body::after {
  content: '';
  position: fixed;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  width: 100%;
  box-sizing: border-box;
  border: 8px solid var(--white);
}

@media screen and (max-width: 767px) {

  body::before,
  body::after {
    content: none;
  }
}

body::before {
  z-index: -1;
  box-sizing: border-box;
  background: url(/wp-content/uploads/assets/img/bg.png) center / cover no-repeat;
  border-radius: 34px;
}

body::after {
  background-color: transparent;
  z-index: 100;
  pointer-events: none;
}

a,
button,
input[type="submit"],
select {
  cursor: pointer;
}

/* ------------------------------------------------------ */
/* text-align
/* ------------------------------------------------------ */

.center {
  text-align: center;
}

.right {
  text-align: right;
}

/* ------------------------------------------------------ */
/* layouts
/* ------------------------------------------------------ */

.inner {
  margin: 0 auto;
  padding: 0 12px;
  box-sizing: content-box;
}

.container {
  overflow: hidden;
  margin: 48px auto;
  max-width: 440px;
  background-color: var(--base);
  border-radius: 20px;
}

@media screen and (max-width: 767px) {
  .container {
    margin: 0;
    max-width: 100%;
    border-radius: 0;
  }
}

/* ------------------------------------------------------ */
/* main
/* ------------------------------------------------------ */

@media screen and (max-width: 767px) {
  .main {
    margin-top: 76px;
  }
}

@media screen and (max-width: 599px) {
  .main {
    margin-top: 64px;
  }
}

/* ------------------------------------------------------ */
/* button
/* ------------------------------------------------------ */

.common-button {
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
  margin: 28px auto 0;
  width: 300px;
  height: 56px;
  color: var(--white);
  font-size: 14px;
  font-weight: 500;
  letter-spacing: 0.06em;
  background-color: var(--secondary-main-500);
  border-radius: 28px;
  transition: all 0.3s ease;
  cursor: pointer;
}

@media (hover: hover)and (pointer: fine) {
  .common-button:hover {
    background-color: var(--secondary-dark-600);
  }
}

.common-button.mt32 {
  margin-top: 32px;
}

.common-button-arrow {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  right: 30px;
  width: 14px;
  height: 14px;
  background: url(/wp-content/uploads/assets/img/icon_arrow_white.svg) center / contain no-repeat;
}

/* ------------------------------------------------------ */
/* logo
/* ------------------------------------------------------ */

.logo-wrap {
  display: flex;
  align-items: center;
  gap: 16px;
}

.logo-sub {
  font-size: 14px;
  font-weight: 700;
  line-height: 1;
  letter-spacing: 0.1em;
}

.logo-main {
  font-size: 32px;
  font-weight: 700;
  line-height: 1;
  letter-spacing: 0.14em;
}

@media screen and (max-width: 599px) {
  .header-inner.inner {
    padding-left: 18px;
  }
}

@media screen and (max-width: 767px) {
  .header-logo.logo-wrap {
    gap: 6px;
  }

  .logo-sub {
    font-size: 12px;
  }

  .logo-main {
    font-size: 26px;
  }
}

/* ------------------------------------------------------ */
/* header
/* ------------------------------------------------------ */

.header {
  width: 100%;
  height: 76px;
  background-color: var(--white);
}

@media screen and (max-width: 767px) {
  .header {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 1000;
  }
}

@media screen and (max-width: 599px) {
  .header {
    height: 64px;
  }
}

.header-inner {
  display: flex;
  justify-content: center;
  height: 100%;
}

@media screen and (max-width: 767px) {
  .header-inner.inner {
    justify-content: space-between;
    padding-right: 0;
  }
}

@media screen and (max-width: 1280px) {
  .header-content {
    opacity: 0;
    visibility: hidden;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 200;
    width: 100%;
    height: 100vh;
    background-color: #1F2438F2;
    backdrop-filter: blur(16.700000762939453px);
    transition: all 0.3s ease;
  }

  .header-content.active {
    opacity: 1;
    visibility: visible;
  }
}

.header-nav {
  display: flex;
  flex-direction: column;
  gap: 43px;
  gap: 56px;
  position: fixed;
  left: 50%;
  transform: translateX(calc(-50% - 430px));
  top: 168px;
  width: 265px;
  height: 100%;
}

@media screen and (max-width: 1280px) {
  .header-nav {
    gap: 0;
    position: static;
    left: auto;
    transform: none;
    width: calc(100% - 146px);
    height: 100vh;
    border-right: 1px solid #3F4663;
  }
}

@media screen and (max-width: 767px) {
  .header-nav {
    margin-top: 76px;
    width: 100%;
    height: auto;
    border-right: none;
  }
}

@media screen and (max-width: 599px) {
  .header-nav {
    margin-top: 64px;
  }
}

.header-nav-list {
  display: flex;
  flex-direction: column;
  gap: 28px;
}

@media screen and (max-width: 1280px) {
  .header-nav-list {
    gap: 0;
  }
}

.header-nav-list.active {
  opacity: 1;
  visibility: visible;
}

.header-nav-item {
  position: relative;
  padding-left: 16px;
}

@media screen and (max-width: 1280px) {
  .header-nav-item {
    padding-left: 0;
    height: 68px;
    border-top: 1px solid #3F4663;
  }
}

.header-nav-item::before {
  content: '';
  position: absolute;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
  width: 6px;
  height: 6px;
  background-color: var(--secondary-main-500);
  border-radius: 2px;
}

@media screen and (max-width: 1280px) {
  .header-nav-item::before {
    content: none;
  }
}

.header-nav-link {
  position: relative;
  font-size: 16px;
  font-weight: 700;
  line-height: 1;
  letter-spacing: 0.06em;
  color: var(--white);
  transition: all 0.3s ease;
}

@media screen and (max-width: 1280px) {
  .header-nav-link {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 0 28px 0 24px;
    height: 100%;
    font-size: 14px;
  }
}

@media screen and (max-width: 599px) {
  .header-nav-link {
    padding: 0 16px 0 12px;
  }
}

.header-nav-link::before {
  content: '';
  opacity: 0;
  visibility: hidden;
  position: absolute;
  left: 0;
  bottom: -4px;
  width: 100%;
  height: 1px;
  background-color: var(--white);
  transition: all 0.3s ease;
}

@media screen and (max-width: 1280px) {
  .header-nav-link::before {
    content: none;
  }

  .header-nav-link::after {
    content: '';
    width: 16px;
    height: 16px;
    background: url(/wp-content/uploads/assets/img/icon_arrow_white.svg) center / contain no-repeat;
  }
}

@media (hover: hover)and (pointer: fine) {
  .header-nav-link:hover::before {
    opacity: 1;
    visibility: visible;
  }
}

.header-buttons {
  display: flex;
  gap: 24px;
}

@media screen and (max-width: 1280px) {
  .header-buttons {
    gap: 0;
    border-top: 1px solid #3F4663;
    border-bottom: 1px solid #3F4663;
  }
}

.header-button {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  gap: 10px;
  padding: 12px;
  width: 100px;
  height: 100px;
  color: var(--white);
  background-color: var(--secondary-main-500);
  border-radius: 6px;
  transition: all 0.3s ease;
}

@media screen and (max-width: 1280px) {
  .header-button {
    justify-content: flex-start;
    flex-direction: row;
    padding: 0 24px;
    width: 50%;
    height: 108px;
    background-color: transparent;
    border-radius: 0;
  }
}

@media screen and (max-width: 599px) {
  .header-button {
    padding: 0 12px;
  }
}

@media (hover: hover)and (pointer: fine) {
  .header-button:hover {
    background-color: var(--secondary-dark-600);
  }
}

.header-button:first-child {
  border-right: 1px solid #3F4663;
}

.header-button-icon-ritera {
  width: 78px;
}

@media screen and (max-width: 1280px) {
  .header-button-icon-ritera {
    width: 66px;
  }
}

.header-button-text {
  font-size: 12px;
  font-weight: 700;
  line-height: 1.5;
  white-space: nowrap;
}

@media screen and (max-width: 1280px) {
  .header-button-text {
    font-size: 14px;
  }
}

.header-button-text-ritera {
  display: none;
}

@media screen and (max-width: 1280px) {
  .header-button-text-ritera {
    display: block;
  }
}

.header-menu-button {
  display: none;
}

@media screen and (max-width: 1280px) {
  .header-menu-button {
    display: flex;
    justify-content: center;
    align-items: center;
    position: fixed;
    top: 30px;
    right: 30px;
    z-index: 300;
    width: 80px;
    height: 80px;
    background-color: var(--white);
    border-radius: 4px;
    transition: all 0.3s ease;
  }

  .header-menu-button.active {
    background-color: var(--secondary-main-500);
  }
}

@media screen and (max-width: 767px) {
  .header-menu-button {
    position: static;
    top: 0;
    right: 0;
    width: 76px;
    height: 76px;
    border-radius: 0;
  }
}

@media screen and (max-width: 599px) {
  .header-menu-button {
    width: 64px;
    height: 64px;
  }
}

.header-menu-button-inner {
  position: relative;
  width: 28px;
  height: 22px;
}

.header-menu-button-inner span {
  position: absolute;
  left: 0;
  width: 100%;
  height: 2px;
  background-color: var(--primary-main-500);
  border-radius: 1px;
  transition: all 0.3s ease;
}

.header-menu-button-inner span:nth-child(1) {
  top: 0;
}

.header-menu-button-inner span:nth-child(2) {
  top: 50%;
  transform: translateY(-50%);
}

.header-menu-button-inner span:nth-child(3) {
  bottom: 0;
}

.active .header-menu-button-inner span {
  background-color: var(--white);
}

.active .header-menu-button-inner span:nth-child(1) {
  top: 50%;
  transform: translateY(-50%) rotate(45deg);
}

.active .header-menu-button-inner span:nth-child(2) {
  opacity: 0;
}

.active .header-menu-button-inner span:nth-child(3) {
  bottom: 50%;
  transform: translateY(50%) rotate(-45deg);
}

/* ------------------------------------------------------ */
/* footer
/* ------------------------------------------------------ */

.footer {
  padding: 60px 0 20px;
  background-color: var(--base);
}

@media screen and (max-width: 599px) {
  .footer {
    padding: 44px 0 20px;
  }
}

.footer-inner {
  display: flex;
  align-items: flex-start;
  flex-wrap: wrap;
  gap: 20px;
}

.footer-title {
  margin-bottom: 4px;
  padding-bottom: 16px;
  width: 100%;
  font-size: 20px;
  font-weight: 700;
  line-height: 1;
  letter-spacing: 0.06em;
  border-bottom: 1px solid var(--secondary-main-500);
}

.footer-info {
  width: 100%;
  display: flex;
  flex-direction: column;
  gap: 20px;
  margin-left: 0;
  padding-left: 0;
  border-left: none;
}

.footer-contact-table {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  gap: 14px 0;
}

.footer-contact-table dt {
  width: 92px;
  height: 30px;
  display: flex;
  align-items: center;
  gap: 8px;
  border-right: 1px solid var(--primary-main-500);
}

.footer-contact-dt-address {
  align-self: baseline;
}

.footer-contact-table dd {
  padding-left: 16px;
  width: calc(100% - 92px);
  white-space: nowrap;
}

.footer-contact-title-jp {
  font-size: 14px;
  font-weight: 700;
  line-height: 1;
}

.footer-contact-title-en {
  font-family: var(--lexend);
  font-size: 16px;
  font-weight: 500;
  line-height: 1;
}

.footer-contact-address {
  display: flex;
  flex-direction: column;
  gap: 2px;
  font-size: 16px;
  font-weight: 700;
  line-height: 1.8;
}

@media screen and (max-width: 599px) {
  .footer-contact-address {
    font-size: 14px;
  }
}

.footer-contact-number {
  font-family: var(--lexend);
  font-size: 24px;
  font-weight: 500;
  line-height: 1.5;
  pointer-events: auto;
}

.footer-sns {
  display: flex;
  gap: 12px;
}

.footer-sns a {
  width: 44px;
  height: 44px;
  transition: all 0.3s ease;
}

@media screen and (max-width: 599px) {
  .footer-sns a {
    width: 40px;
    height: 40px;
  }
}

.footer-sns a:hover {
  opacity: 0.7;
}

.footer-related {
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
  margin: 0;
  width: 200px;
  height: 44px;
  color: var(--white);
  background-color: var(--primary-main-500);
  font-size: 16px;
  font-weight: 500;
  letter-spacing: 0.06em;
  transition: all 0.3s ease;
  cursor: pointer;
  border-radius: 22px;
}

.footer-related::after {
  content: '';
  position: absolute;
  top: 50%;
  right: 30px;
  transform: translateY(-50%);
  width: 14px;
  height: 14px;
  background: url(/wp-content/uploads/assets/img/icon_arrow_white.svg) center / contain no-repeat;
}

.footer-related:hover {
  opacity: 0.7;
}

.footer-map {
  flex: auto;
  width: 100%;
  height: 200px;
  border: 2px solid var(--white);
  box-shadow: var(--box-shadow-primary);
}

.footer-map iframe {
  height: 100%;
}

.footer-bottom {
  display: flex;
  flex-direction: column-reverse;
  align-items: flex-start;
  gap: 10px;
  width: 100%;
  padding-top: 20px;
  border-top: 1px solid var(--primary-main-500);
}

.footer-copyright {
  font-size: 14px;
  font-weight: 500;
  line-height: 1.8;
}

.footer-privacy {
  display: flex;
  align-items: center;
  gap: 4px;
  font-size: 14px;
  font-weight: 500;
  line-height: 1.8;
  transition: all 0.3s ease;
}

@media (hover: hover)and (pointer: fine) {
  .footer-privacy:hover {
    color: var(--secondary-dark-600);
  }
}

.footer-privacy::after {
  content: '';
  width: 14px;
  height: 14px;
  background: url(/wp-content/uploads/assets/img/icon_privacy.svg) center / contain no-repeat;
}


/* ------------------------------------------------------ */
/* 固定コンテンツ（左上）
/* ------------------------------------------------------ */

.fixed-content-left-top {
  display: flex;
  position: fixed;
  left: 50%;
  transform: translateX(calc(-50% - 430px));
  top: 8px;
  width: 265px;
}

@media screen and (max-width: 1280px) {
  .fixed-content-left-top {
    display: none;
  }
}

.fixed-content-left-top .logo-wrap {
  flex-direction: column;
  justify-content: center;
  gap: 8px;
  position: relative;
  top: -1px;
  width: 192px;
  height: 95px;
  background-color: var(--white);
  border-radius: 0 0 6px 6px;
}

.fixed-content-left-top .logo-wrap::before,
.fixed-content-left-top .logo-wrap::after {
  content: '';
  position: absolute;
  top: 0;
  width: 13px;
  height: 13px;
  background-color: var(--white);
}

.fixed-content-left-top .logo-wrap::before {
  left: -12px;
  background: url(/wp-content/uploads/assets/img/img_corner_left.svg) center / cover no-repeat;
}

.fixed-content-left-top .logo-wrap::after {
  right: -12px;
  background: url(/wp-content/uploads/assets/img/img_corner_right.svg) center / cover no-repeat;
}

/* ------------------------------------------------------ */
/* 固定コンテンツ（左下）
/* ------------------------------------------------------ */

.fixed-content-left-bottom {
  display: flex;
  flex-direction: column;
  gap: 16px;
  position: fixed;
  left: 50%;
  transform: translateX(calc(-50% - 430px));
  bottom: 61px;
  width: 265px;
  color: var(--white);
}

@media screen and (max-width: 1280px) {
  .fixed-content-left-bottom {
    display: none;
  }
}

.footer-privacy {
  font-size: 12px;
}

.fixed-content-left-bottom .footer-copyright {
  padding-top: 16px;
  border-top: 1px solid var(--white);
}

/* ------------------------------------------------------ */
/* 固定コンテンツ（右）
/* ------------------------------------------------------ */

.fixed-content-right {
  display: flex;
  flex-direction: column;
  gap: 20px;
  position: fixed;
  right: 50%;
  transform: translateX(calc(50% + 430px));
  bottom: 61px;
  width: 280px;
  color: var(--white);
}

@media screen and (max-width: 1280px) {
  .fixed-content-right {
    display: none;
  }
}

.footer-address-content {
  display: flex;
  flex-direction: column;
  gap: 8px;
  font-size: 16px;
  font-weight: 500;
  letter-spacing: 0.02em;
}

.fixed-content-right .footer-contact-table dt {
  gap: 2px;
  width: 72px;
  border-right: 1px solid var(--white);
}

.fixed-content-right .footer-contact-table dd {
  padding-left: 8px;
  width: calc(100% - 72px);
}

.fixed-content-right .footer-contact-number {
  pointer-events: none;
}

.fixed-content-right .footer-map {
  overflow: hidden;
  border: none;
  border-radius: 6px;
}

/* ------------------------------------------------------ */
/* TOPページ
/* ------------------------------------------------------ */

/* キービジュアル（TOP）
/* ------------------------------------------------------ */

.top-kv-inner {
  position: relative;
}

.top-kv-title {
  position: relative;
  z-index: 1;
  margin: -28px auto 0;
  padding: 16px 24px;
  width: calc(100% - 24px);
  font-size: 30px;
  font-weight: 700;
  line-height: 1.7;
  background-color: var(--white);
  box-shadow: var(--box-shadow-primary);
}

@media screen and (max-width: 599px) {
  .top-kv-title {
    font-size: 27px;
  }
}

.top-kv-title::before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 4px;
  background: linear-gradient(to right, var(--secondary-main-500) 0%, var(--secondary-light-400) 100%);
}

.top-kv-image {
  width: 100%;
  height: 370px;
  object-fit: cover;
  object-position: center;
}

@media screen and (max-width: 599px) {
  .top-kv-image {
    height: 330px;
  }
}

/* お寺紹介、住職のご挨拶（TOP）
/* ------------------------------------------------------ */
.top-about {
  position: relative;
  padding: 60px 0;
}

@media screen and (max-width: 599px) {
  .top-about {
    padding: 44px 0;
  }
}

.top-about-inner {
  display: flex;
  flex-direction: column;
  gap: 60px;
}

@media screen and (max-width: 599px) {
  .top-about-inner {
    gap: 44px;
  }
}

.top-profile,
.top-greeting,
.top-event {
  box-shadow: var(--box-shadow-primary);
}

.top-common-inner {
  display: flex;
  flex-direction: column;
}

.top-common-header {
  display: flex;
  align-items: center;
  position: relative;
  z-index: 1;
  padding: 0 0 0 20px;
  width: 100%;
  height: 66px;
  background-color: var(--primary-main-500);
}

.top-common-title {
  font-size: 20px;
  font-weight: 700;
  line-height: 1;
  letter-spacing: 0.06em;
  color: var(--white);
}

.top-common-icon {
  position: absolute;
  right: 16px;
  z-index: -1;
  mix-blend-mode: normal;
}

.top-profile-icon {
  right: 13px;
  bottom: 2.5px;
}

.top-greeting-icon {
  right: 22px;
  bottom: 8px;
}

.top-profile-content {
  padding: 24px 20px;
  background-color: var(--white);
}

.top-profile-table {
  display: flex;
  flex-wrap: wrap;
  flex-direction: column;
  gap: 0;
  margin-top: -20px;
}

.top-profile-table dt {
  width: 51px;
  display: flex;
  justify-content: space-between;
  position: relative;
  margin: 20px 0 12px;
  padding-top: 5px;
  font-size: 14px;
  font-weight: 700;
  line-height: 1;
  letter-spacing: 0.06em;
}

.top-profile-table dd {
  width: 100%;
  padding-top: 12px;
  font-weight: 500;
  line-height: 1.8;
  letter-spacing: 0.02em;
  border-top: 1px solid var(--secondary-main-500);
}

.top-greeting-content {
  display: flex;
  flex-direction: column;
  gap: 12px;
  padding: 20px;
  background-color: var(--white);
}

.top-greeting-text {
  font-size: 14px;
  font-weight: 500;
  line-height: 1.8;
  letter-spacing: 0.02em;
}

.top-greeting-image {
  flex-shrink: 0;
  width: 100%;
  box-shadow: var(--box-shadow-primary);
}

.top-greeting-image img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

/* top-event */
.top-common-icon.top-event-icon {
  bottom: 8px;
}

.top-event-content {
  padding: 24px 20px;
  background-color: var(--white);
}

.top-event-item {
  display: flex;
  flex-wrap: wrap;
  gap: 32px;
  position: relative;
}

.top-event-item::before {
  content: "";
  position: absolute;
  top: 9px;
  width: 12px;
  height: 12px;
  background: var(--secondary-main-500);
}

.top-event-item + .top-event-item {
  margin-top: 20px;
}

.top-event-item dt {
  margin-left: 24px;
  font-size: 16px;
  font-weight: 700;
  line-height: 1.8;
  letter-spacing: 0;
}

.top-event-item dd {
  font-size: 16px;
  font-weight: 500;
  line-height: 1.8;
  letter-spacing: 0.06em;
}

@media screen and (max-width: 599px) {
  .top-common-icon.top-event-icon {
    right: 12px;
    bottom: 10px;
    width: 96px;
  }

  .top-event-item {
    gap: 12px;
  }

  .top-event-item::before {
    width: 8px;
    height: 8px;
  }

  .top-event-item dt {
    margin-left: 16px;
    font-size: 14px;
  }

  .top-event-item dd {
    font-size: 14px;
  }
}

/* お知らせ（TOP）
/* ------------------------------------------------------ */
.top-news {
  position: relative;
  padding: 60px 0;
  background-color: var(--primary-main-500);
}

@media screen and (max-width: 599px) {
  .top-news {
    padding: 44px 0;
  }
}

.top-news-inner {
  display: flex;
  flex-direction: column;
  gap: 28px;
  padding: 40px 20px;
  background-color: var(--white);
  box-shadow: var(--box-shadow-primary);
}

.top-news-inner .common-button {
  margin-top: 0;
}

.top-news-title {
  padding-bottom: 16px;
  font-size: 20px;
  font-weight: 700;
  line-height: 1;
  letter-spacing: 0.06em;
  border-bottom: 1px solid var(--secondary-main-500);
}

.news-list {
  display: flex;
  flex-direction: column;
  gap: 16px;
  gap: 20px;
  width: 100%;
  border-top: 1px solid var(--white);
  border-left: none;
}

.news-link {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  gap: 8px 18px;
  position: relative;
  font-size: 16px;
}

@media (hover: hover)and (pointer: fine) {
  .news-link:hover .news-text {
    color: var(--secondary-dark-600);
  }
}

.news-link::after {
  content: '';
  flex-shrink: 0;
  width: 20px;
  height: 20px;
  background: url(/wp-content/uploads/assets/img/icon_caret_round_black.svg) center / contain no-repeat;
}

.news-date {
  width: 100%;
  font-family: var(--lexend);
  font-size: 14px;
  font-weight: 500;
  letter-spacing: 0.06em;
  line-height: 1.8;
  white-space: nowrap;
  color: var(--secondary-dark-600);
}

.news-date.news-article-date {
  padding-right: 0;
  border-right: none;
}

.news-text {
  flex: 1;
  width: calc(100% - 38px);
  font-size: 14px;
  font-weight: 500;
  line-height: 1.8;
  letter-spacing: 0.02em;
  transition: all 0.3s ease;
}

/* ------------------------------------------------------ */
/* CTA
/* ------------------------------------------------------ */

.cta {
  padding-bottom: 56px;
  background-color: var(--primary-main-500);
}

@media screen and (max-width: 599px) {
  .cta {
    padding-bottom: 44px;
  }
}

.cta-inner {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  gap: 24px;
}

.cta-button {
  display: flex;
  align-items: center;
  gap: 20px;
  position: relative;
  width: 100%;
  height: 80px;
  font-size: 16px;
  font-weight: 700;
  line-height: 1;
  letter-spacing: 0.04em;
  background-color: var(--white);
  border: 1px solid var(--primary-main-500);
  box-shadow: var(--box-shadow-secondary);
  transition: all 0.3s ease;
}

@media screen and (max-width: 599px) {
  .cta-button {
    gap: 12px;
    height: 64px;
  }
}

@media (hover: hover)and (pointer: fine) {
  .cta-button:hover {
    color: var(--white);
    background-color: var(--secondary-main-500);
  }

  .cta-button:hover .cta-button-icon-wrap {
    background-color: var(--secondary-dark-600);
  }

  .cta-button:hover .cta-button-arrow {
    background: url(/wp-content/uploads/assets/img/icon_arrow_white.svg) center / contain no-repeat;
  }
}

.cta-button-icon-wrap {
  flex-shrink: 0;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 88px;
  height: 100%;
  background-color: var(--secondary-main-500);
  transition: all 0.3s ease;
}

@media screen and (max-width: 599px) {
  .cta-button-icon-wrap {
    width: 64px;
  }
}

.cta-button-icon-envelope {
  width: 32px;
}

@media screen and (max-width: 599px) {
  .cta-button-icon-envelope {
    width: 26px;
  }
}

.cta-button-icon-ritera {
  width: 78px;
}

@media screen and (max-width: 599px) {
  .cta-button-icon-ritera {
    width: 58px;
  }
}

.cta-button-arrow {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  right: 30px;
  width: 14px;
  height: 14px;
  background: url(/wp-content/uploads/assets/img/icon_arrow_primary.svg) center / contain no-repeat;
  transition: all 0.3s ease;
}

/* ------------------------------------------------------ */
/* 下層（共通）
/* ------------------------------------------------------ */

.page-kv {
  height: 84px;
  background-color: var(--primary-main-500);
}

.page-kv-inner {
  display: flex;
  align-items: center;
  height: 100%;
}

.page-title {
  font-size: 20px;
  font-weight: 700;
  line-height: 1;
  letter-spacing: 0.16em;
  color: var(--white);
}

.page-main {
  padding-bottom: 60px;
  background-color: var(--primary-main-500);
}

@media screen and (max-width: 599px) {
  .page-main {
    padding-bottom: 44px;
  }
}

/* ページメインコンテンツ
/* ------------------------------------------------------ */

.page-content,
div#wpcf7cpcnf {
  padding: 36px 20px;
  background-color: var(--white);
  box-shadow: var(--box-shadow-primary);
}

.page-text {
  font-size: 16px;
  font-weight: 500;
  line-height: 1.8;
  letter-spacing: 0.02em;
}

@media screen and (max-width: 599px) {
  .page-text {
    font-size: 14px;
  }
}

.page-thanks-title {
  margin-bottom: 12px;
  font-size: 20px;
  font-weight: 700;
  line-height: 1.8;
  letter-spacing: 0.02em;
}

@media screen and (max-width: 599px) {
  .page-thanks-title {
    font-size: 16px;
  }
}

/* ------------------------------------------------------ */
/* お知らせページ（一覧）
/* ------------------------------------------------------ */

.page-news-list {
  gap: 0;
}

.page-news-list .news-item:first-child .news-link {
  padding-top: 0;
  border-top: none;
}

.page-news-list .news-item:last-child .news-link {
  padding-bottom: 0;
}

.page-news-list .news-link {
  padding: 16px 0;
  border-top: 1px solid var(--border);
}

.paginate {
  margin-top: 32px;
}

.paginate-list {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
  gap: 8px;
}

.paginate-list li:not(.ellipsis) {
  width: 36px;
  height: 36px;
  background-color: var(--white);
  border-radius: 4px;
  box-shadow: 0px 0px 9px 0px #9E784F26;
}

.paginate-list li.current {
  background-color: var(--secondary-main-500);
}

.paginate-list li.current a {
  color: var(--white);
  pointer-events: none;
}

.paginate-list li a,
.paginate-list li span {
  font-family: var(--lexend);
  font-size: 14px;
  font-weight: 500;
  line-height: 1;
  letter-spacing: 0.02em;
}

.paginate-list li a {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  transition: all 0.3s ease;
}

@media (hover: hover)and (pointer: fine) {
  .paginate-list li a:hover {
    opacity: 0.7;
  }
}

.paginate-list li span {
  color: var(--secondary-main-500);
}

/* ------------------------------------------------------ */
/* 投稿ページ（お知らせ・コラム）
/* ------------------------------------------------------ */

.post-title {
  margin: 8px 0 20px;
  padding-bottom: 20px;
  font-size: 20px;
  font-weight: 500;
  line-height: 1.8;
  letter-spacing: 0.02em;
  border-bottom: 1px solid var(--border);
}

@media screen and (max-width: 599px) {
  .post-title {
    margin: 8px 0 16px;
    padding-bottom: 16px;
    font-size: 18px;
  }
}

.post-content> :nth-child(n+2) {
  margin-top: 16px;
}

.post-content h2 {
  position: relative;
  padding-left: 20px;
  font-size: 16px;
  font-weight: 700;
  line-height: 1.8;
  letter-spacing: 0.02em;
}

.post-content h2::before {
  content: '';
  position: absolute;
  top: 10px;
  left: 0;
  width: 10px;
  height: 10px;
  background-color: var(--secondary-dark-600);
  border-radius: 2px;
}

.post-content p {
  margin-top: 8px;
  font-size: 16px;
  font-weight: 500;
  line-height: 1.8;
  letter-spacing: 0.02em;
}

@media screen and (max-width: 599px) {
  .post-content p {
    font-size: 14px;
  }
}

.post-content a {
  text-decoration: underline;
  transition: opacity 0.3s ease;
}

@media (hover: hover)and (pointer: fine) {
  .post-content a:hover {
    opacity: 0.7;
  }
}

.post-content-link {
  display: inline-block;
  position: relative;
  padding-left: 14px;
  font-size: 16px;
  font-weight: 500;
  line-height: 1.8;
  letter-spacing: 0.02em;
  color: var(--secondary-main-500);
}

@media screen and (max-width: 599px) {
  .post-content-link {
    font-size: 14px;
  }
}

.post-content-link::after {
  content: '';
  position: absolute;
  top: 9.5px;
  left: 0;
  width: 7px;
  height: 12px;
  background: url(/wp-content/uploads/assets/img/icon_caret_right_primary.svg) center / contain no-repeat;
}

@media screen and (max-width: 599px) {
  .post-content a::after {
    top: 7.5px;
  }
}

.post-content ul {
  display: flex;
  flex-direction: column;
  gap: 4px;
}

.post-content ul li {
  position: relative;
  padding-left: 1.5em;
  font-size: 16px;
  font-weight: 500;
}

@media screen and (max-width: 599px) {
  .post-content ul li {
    font-size: 14px;
  }
}

.post-content ul li::before {
  content: '';
  position: absolute;
  top: 0.8em;
  left: 0.6em;
  width: 4px;
  height: 4px;
  background-color: var(--primary-main-500);
  border-radius: 50%;
}

.post-related {
  padding: 20px;
  background-color: var(--gray-200);
  border-radius: 10px;
  box-shadow: 1px 1px 4px 0px #DED6CE66 inset;
}

.post-content> :nth-child(n+2).post-related {
  margin-top: 24px;
}

@media screen and (max-width: 599px) {
  .post-content> :nth-child(n+2).post-related {
    margin-top: 16px;
  }
}

.post-related h3 {
  margin-bottom: 0.5em;
  font-size: 20px;
  font-weight: 700;
  line-height: 1.8;
  letter-spacing: 0.02em;
  color: var(--secondary-main-500);
}

@media screen and (max-width: 599px) {
  .post-related h3 {
    font-size: 16px;
  }
}

/* ------------------------------------------------------ */
/* プライバシーポリシーページ
/* ------------------------------------------------------ */

.privacy-box {
  padding: 24px 0;
  border-top: 1px solid var(--border);
}

@media screen and (max-width: 599px) {
  .privacy-box {
    padding: 16px 0;
  }
}

.privacy-box:first-child {
  padding-top: 0;
  border-top: none;
}

.privacy-box:last-child {
  padding-bottom: 0;
}

.privacy-box :nth-child(n+2) {
  margin-top: 12px;
}

.privacy-box h2,
.privacy-box p {
  font-size: 16px;
  line-height: 1.8;
  letter-spacing: 0.02em;
}

@media screen and (max-width: 599px) {

  .privacy-box h2,
  .privacy-box p {
    font-size: 14px;
  }
}

.privacy-box h2 {
  font-weight: 700;
}

.privacy-box p {
  font-weight: 500;
}

.privacy-box p span {
  padding-left: 0.5em;
}

/* ------------------------------------------------------ */
/* お問い合わせ（入力画面）
/* ------------------------------------------------------ */

form {
  background-color: transparent;
}

.page-contact-text {
  margin-bottom: 20px;
}

.contact-table {
  width: 100%;
}

.label-text,
.wpcf7-list-item-label {
  font-size: 16px;
  font-weight: 500;
  letter-spacing: 0.02em;
}

@media screen and (max-width: 767px) {

  .label-text,
  .wpcf7-list-item-label {
    font-size: 14px;
  }
}

.contact-required,
.contact-optional {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-shrink: 0;
  padding: 4px 8px;
  width: 41px;
  height: 20px;
  font-size: 12px;
  font-weight: 500;
  line-height: 1;
  letter-spacing: 0.02em;
  color: var(--white);
  border-radius: 2px;
}

.contact-required {
  background-color: var(--required-color);
}

.contact-optional {
  background-color: var(--optional-color);
}

.contact-table th,
.contact-table td {
  display: block;
}

.contact-table tr {
  border-top: 1px solid var(--border);
}

.contact-table th {
  display: flex;
  justify-content: space-between;
  align-items: center;
  gap: 10px;
  box-sizing: content-box;
  padding: 20px 0 16px;
  width: 200px;
  height: 20px;
}

.contact-table td {
  padding-bottom: 20px;
}

.contact-table tr:last-child td {
  padding-bottom: 0;
}

.input-wrap {
  display: flex;
  flex-wrap: wrap;
  gap: 16px;
  width: 100%;
}

.contact-table input[type=text],
.contact-table input[type=email],
.contact-table input[type=tel],
.contact-table textarea,
.contact-table select {
  background: var(--input-bg);
  font-size: 16px;
  letter-spacing: 0.02em;
  border-radius: 2px;
}

@media screen and (max-width: 767px) {

  .contact-table input[type=text],
  .contact-table input[type=email],
  .contact-table input[type=tel],
  .contact-table textarea,
  .contact-table select {
    font-size: 14px;
  }
}

.contact-table input[type=text],
.contact-table input[type=email],
.contact-table input[type=tel],
.contact-table textarea {
  padding: 16px;
  width: 100%;
}

.contact-table input[type=text],
.contact-table input[type=email],
.contact-table input[type=tel],
.contact-table select {
  height: 48px;
}

.contact-table input[name=your-name],
.contact-table input[name=your-kana],
.contact-table input[name=your-email],
.contact-table input[name=your-email-confirm] {
  width: 320px;
}

.contact-table select {
  padding: 0 16px;
}

.contact-table input[type=text].input-sm,
.contact-table select.input-sm {
  width: 220px;
}

.contact-table input::placeholder,
.contact-table textarea::placeholder {
  color: var(--placeholder-color);
  letter-spacing: 0.02em;
}

.contact-table textarea {
  display: block;
  height: 280px;
}

.select-wrap {
  display: inline-block;
  position: relative;
}

.select-wrap::after {
  content: '';
  position: absolute;
  top: 21px;
  right: 16px;
  width: 13px;
  height: 8px;
  background: url(/wp-content/uploads/assets/img/icon_caret_bottom_black.svg) center / contain no-repeat;
}

.privacy-wrap {
  display: flex;
  margin-top: 20px;
}

.privacy-wrap a {
  text-decoration: underline;
  transition: all 0.3s ease;
}

@media (hover: hover)and (pointer: fine) {
  .privacy-wrap a:hover {
    color: var(--secondary-main-500);
  }
}

/* ------------------------------------------------------ */
/* Contact Form 7
/* ------------------------------------------------------ */

.wpcf7-form-control-wrap[data-name="your-address1"],
.wpcf7-form-control-wrap[data-name="your-address2"] {
  width: 100%;
}

.common-button .wpcf7-submit {
  width: 100%;
  height: 100%;
  display: block;
}

.wpcf7-response-output {
  display: none;
}

.wpcf7-spinner {
  display: none !important;
}

.wpcf7-list-item {
  margin: 0 !important;
}

div.wpcf7cp-btns {
  margin-top: 0 !important;
}

button.wpcf7cp-cfm-edit-btn,
button.wpcf7cp-cfm-submit-btn {
  margin: 0 !important;
}

/* プライバシーポリシー（チェックボックス）
/* ------------------------------------------------------ */

.wpcf7-form-control-wrap[data-name="acceptance-591"] .wpcf7-list-item-label {
  position: relative;
  padding-left: 34px;
  cursor: pointer;
}

@media screen and (max-width: 767px) {
  .wpcf7-form-control-wrap[data-name="acceptance-591"] .wpcf7-list-item-label {
    padding-left: 30px;
  }
}

.wpcf7-acceptance .wpcf7-list-item-label::before,
.wpcf7-acceptance .wpcf7-list-item-label::after {
  content: "";
  display: block;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  transition: all 0.2s ease;
  cursor: pointer;
}

.wpcf7-acceptance .wpcf7-list-item-label::before {
  left: 0;
  z-index: 1;
  width: 24px;
  height: 24px;
  box-sizing: border-box;
  background: var(--white);
  border: 1px solid var(--primary-main-500);
  border-radius: 2px;
}

@media screen and (max-width: 767px) {
  .wpcf7-acceptance .wpcf7-list-item-label::before {
    width: 20px;
    height: 20px;
  }
}

.wpcf7-acceptance .wpcf7-list-item-label::after {
  opacity: 0;
  top: 11px;
  left: 8px;
  transform: rotate(-45deg) translate(12%, -70%);
  z-index: 2;
  width: 11px;
  height: 6px;
  border-bottom: 2px solid var(--white);
  border-left: 2px solid var(--white);
}

@media screen and (max-width: 767px) {
  .wpcf7-acceptance .wpcf7-list-item-label::after {
    top: 9px;
    left: 6px;
  }
}

.wpcf7-acceptance input[type=checkbox]:checked+.wpcf7-list-item-label::before {
  background: var(--primary-main-500);
}

.wpcf7-acceptance input[type=checkbox]:checked+.wpcf7-list-item-label::after {
  opacity: 1;
}

/* エラーメッセージ
/* ------------------------------------------------------ */

.wpcf7-not-valid-tip {
  display: block;
  margin-top: 10px;
  font-size: 12px;
  font-weight: 500;
  letter-spacing: 0.02em;
  line-height: 1;
  color: var(--required-color);
}

.wpcf7-form-control-wrap[data-name="acceptance-591"] .wpcf7-not-valid-tip {
  margin-top: 5px;
  margin-left: 34px;
}

@media screen and (max-width: 767px) {
  .wpcf7-form-control-wrap[data-name="acceptance-591"] .wpcf7-not-valid-tip {
    margin-left: 30px;
  }
}

/* お問い合わせ確認画面
/* ------------------------------------------------------ */

.is-confirm-screen .page-contact-text {
  display: none;
}

.wpcf7cp-form-hide {
  position: absolute;
  top: -9999px;
  opacity: 0;
}

div#wpcf7cpcnf {
  position: relative !important;
  z-index: 10 !important;
  margin-bottom: 89px;
}

div#wpcf7cpcnf table {
  width: 100%;
}

div#wpcf7cpcnf table tr p {
  font-size: 16px;
  font-weight: 500;
  letter-spacing: 0.02em;
}

@media screen and (max-width: 767px) {
  div#wpcf7cpcnf table tr p {
    font-size: 14px;
  }
}

div#wpcf7cpcnf table tr th,
div#wpcf7cpcnf table tr td {
  display: block;
}

div#wpcf7cpcnf table tr:nth-child(n+2) {
  border-top: 1px solid var(--border);
}

div#wpcf7cpcnf table tr th {
  padding: 16px 0 8px;
}

div#wpcf7cpcnf table tr:first-child th {
  padding-top: 0;
}

div#wpcf7cpcnf table tr td {
  width: 100%;
  padding-bottom: 16px;
}

div#wpcf7cpcnf table tr:last-child td {
  padding-bottom: 0;
}

.wpcf7cp-btns {
  position: absolute;
  left: 50%;
  bottom: -89px;
  transform: translateX(-50%);
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 10px;
}

.wpcf7cp-btns button.wpcf7cp-cfm-edit-btn,
.wpcf7cp-btns .wpcf7-submit.wpcf7cp-cfm-submit-btn {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 57px;
  font-size: 16px;
  font-weight: 500;
  letter-spacing: 0.06em;
  border-radius: 30px;
  transition: all 0.3s ease;
}

.wpcf7cp-btns button.wpcf7cp-cfm-edit-btn {
  width: 120px;
  color: var(--secondary-main-500);
  background-color: var(--white);
  border: 1px solid var(--secondary-main-500);
}

@media screen and (max-width: 374px) {
  .wpcf7cp-btns button.wpcf7cp-cfm-edit-btn {
    width: 96px;
  }
}

@media (hover: hover)and (pointer: fine) {
  .wpcf7cp-btns button.wpcf7cp-cfm-edit-btn:hover {
    color: var(--white);
    background-color: var(--secondary-main-500);
  }
}

.wpcf7cp-btns .wpcf7-submit.wpcf7cp-cfm-submit-btn {
  position: relative;
  width: 280px;
  color: var(--white);
  background-color: var(--secondary-main-500);
}

@media screen and (max-width: 767px) {
  .wpcf7cp-btns .wpcf7-submit.wpcf7cp-cfm-submit-btn {
    width: 200px;
  }
}

@media screen and (max-width: 374px) {
  .wpcf7cp-btns .wpcf7-submit.wpcf7cp-cfm-submit-btn {
    width: 180px;
  }
}

@media (hover: hover)and (pointer: fine) {
  .wpcf7cp-btns .wpcf7-submit.wpcf7cp-cfm-submit-btn:hover {
    background-color: var(--secondary-dark-600);
  }
}

.wpcf7cp-btns .wpcf7-submit.wpcf7cp-cfm-submit-btn::after {
  content: '';
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  right: 30px;
  width: 14px;
  height: 14px;
  background: url(/wp-content/uploads/assets/img/icon_arrow_white.svg) center / contain no-repeat;
}

/* ------------------------------------------------------ */
/* 404ページ
/* ------------------------------------------------------ */

.notfound-page {
  padding: 60px 0;
  background-color: var(--primary-main-500);
}

.notfound-page .page-title,
.notfound-page .page-text {
  color: var(--white);
}

.notfound-page .page-title {
  margin-bottom: 32px;
}

/* ------------------------------------------------------ */
/* コラム
/* ------------------------------------------------------ */

.top-column {
  padding-bottom: 44px;
  background-color: var(--primary-main-500);
}

.top-column-inner {
  display: flex;
  align-items: center;
  flex-direction: column;
  gap: 28px;
}

.top-column-title-wrap {
  width: calc(100% - 24px);
}

.top-column-title {
  padding-bottom: 16px;
  font-size: 20px;
  font-weight: 700;
  line-height: 1;
  letter-spacing: 0.06em;
  color: var(--white);
  border-bottom: 1px solid var(--white);
}

@media screen and (max-width: 599px) {
  .top-column-title {
    font-size: 24px;
  }
}

.common-button.top-column-button {
  margin-top: 0;
}

.column-list {
  display: flex;
  gap: 20px;
}

.top-column-list {
  display: block;
  opacity: 0;
  max-width: 440px;
}

.top-column-list.is-single {
  opacity: 1;
  width: 80%;
  max-width: 440px;
  margin: 0 auto;
}

.top-column-list.is-single .column-item {
  margin: 0;
  width: 100%;
}

.top-column-list.is-single .column-link {
  width: 100%;
}

.top-column-list.slick-initialized {
  opacity: 1;
}

@media screen and (max-width: 767px) {
  .top-column-list {
    max-width: 100%;
  }
}

.top-column-list .column-item {
  margin: 0 10px;
}

.top-column-list .slick-list {
  padding: 0 2px;
}

.slick-dots {
  display: flex;
  justify-content: center;
  gap: 14px;
  margin-top: 28px;
}

.slick-dots li {
  width: 40px;
  height: 10px;
  background-color: var(--white);
  border-radius: 5px;
  cursor: pointer;
  transition: all 0.3s ease;
}

.slick-dots li.slick-active {
  background-color: var(--secondary-main-500);
}

.page-column-list {
  flex-direction: column;
}

.column-link {
  display: flex;
  flex-direction: column;
  position: relative;
  overflow: hidden;
  background-color: var(--white);
  box-shadow: 0px 0px 9px rgba(157.87, 120.49, 78.71, 0.15);
}

@media (hover: hover)and (pointer: fine) {
  .column-link:hover .column-image {
    opacity: 0.7;
  }

  .column-link:hover .column-arrow {
    background-color: var(--secondary-dark-600);
  }
}

.column-image {
  width: 100%;
  height: 160px;
  object-fit: cover;
  transition: opacity 0.3s ease;
}

.column-content {
  display: flex;
  flex-direction: column;
  gap: 8px;
  position: relative;
  padding: 20px 20px 56px 20px;
}

.column-header {
  display: flex;
  align-items: center;
  gap: 10px;
}

.column-date {
  font-family: var(--lexend);
  font-size: 16px;
  font-weight: 500;
  letter-spacing: 0.06em;
  color: var(--secondary-main-500);
  white-space: nowrap;
}

@media screen and (max-width: 599px) {
  .column-date {
    font-size: 14px;
  }
}

.column-category {
  display: inline-flex;
  justify-content: center;
  align-items: center;
  height: 24px;
  padding: 0 12px;
  font-size: 12px;
  font-weight: 500;
  line-height: 1;
  letter-spacing: 0.06em;
  border: 1px solid var(--primary-main-500);
}

@media screen and (max-width: 599px) {
  .column-category {
    height: 20px;
    padding: 0 8px;
  }
}

.column-title {
  width: 100%;
  font-size: 16px;
  font-weight: 500;
  line-height: 1.8;
  letter-spacing: 0.02em;
}

@media screen and (max-width: 599px) {
  .column-title {
    font-size: 14px;
  }
}

.column-arrow {
  display: flex;
  justify-content: center;
  align-items: center;
  position: absolute;
  bottom: 10px;
  right: 10px;
  width: 30px;
  height: 30px;
  background-color: var(--secondary-main-500);
  transition: all 0.3s ease;
}

.column-arrow::before {
  content: '';
  display: block;
  width: 13px;
  height: 11px;
  background: url(/wp-content/uploads/assets/img/icon_arrow_white.svg) center / contain no-repeat;
}

.column-category-buttons {
  display: flex;
  flex-wrap: wrap;
  gap: 16px;
  margin-bottom: 32px;
}

.column-category-button {
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 0 32px;
  height: 36px;
  font-size: 14px;
  font-weight: 500;
  line-height: 1;
  letter-spacing: 0.06em;
  white-space: nowrap;
  color: var(--white);
  border: 1px solid var(--white);
  border-radius: 18px;
  transition: all 0.3s ease;
}

@media screen and (max-width: 599px) {
  .column-category-button {
    height: 28px;
    font-size: 12px;
  }
}

.column-category-button.active {
  background-color: var(--secondary-main-500);
  border: 1px solid var(--secondary-main-500);
}

@media (hover: hover)and (pointer: fine) {
  .column-category-button:not(.active):hover {
    color: var(--secondary-main-500);
    background-color: var(--white);
  }
}